===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
concalc-0.9.2/install-sh-210-      fi
concalc-0.9.2/install-sh:211:      dst=$dst/`basename "$src"`
concalc-0.9.2/install-sh-212-    fi
##############################################
concalc-0.9.2/install-sh-215-  # This sed command emulates the dirname command.
concalc-0.9.2/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
concalc-0.9.2/install-sh-217-
##############################################
concalc-0.9.2/install-sh-228-    IFS='%'
concalc-0.9.2/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
concalc-0.9.2/install-sh-230-    shift
##############################################
concalc-0.9.2/install-sh-256-  else
concalc-0.9.2/install-sh:257:    dstfile=`basename "$dst"`
concalc-0.9.2/install-sh-258-
##############################################
concalc-0.9.2/man/Makefile.in-181-	  else file=$$i; fi; \
concalc-0.9.2/man/Makefile.in:182:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
concalc-0.9.2/man/Makefile.in-183-	  case "$$ext" in \
##############################################
concalc-0.9.2/man/Makefile.in-186-	  esac; \
concalc-0.9.2/man/Makefile.in:187:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
concalc-0.9.2/man/Makefile.in:188:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
concalc-0.9.2/man/Makefile.in:189:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
concalc-0.9.2/man/Makefile.in-190-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
concalc-0.9.2/man/Makefile.in-202-	for i in $$list; do \
concalc-0.9.2/man/Makefile.in:203:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
concalc-0.9.2/man/Makefile.in-204-	  case "$$ext" in \
##############################################
concalc-0.9.2/man/Makefile.in-207-	  esac; \
concalc-0.9.2/man/Makefile.in:208:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
concalc-0.9.2/man/Makefile.in:209:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
concalc-0.9.2/man/Makefile.in:210:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
concalc-0.9.2/man/Makefile.in-211-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
concalc-0.9.2/man/Makefile.in-221-distdir: $(DISTFILES)
concalc-0.9.2/man/Makefile.in:222:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
concalc-0.9.2/man/Makefile.in:223:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
concalc-0.9.2/man/Makefile.in-224-	list='$(DISTFILES)'; \
##############################################
concalc-0.9.2/man/Makefile.in-235-	  if test -d $$d/$$file; then \
concalc-0.9.2/man/Makefile.in:236:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
concalc-0.9.2/man/Makefile.in-237-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
concalc-0.9.2/src/Makefile.in-191-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
concalc-0.9.2/src/Makefile.in:192:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
concalc-0.9.2/src/Makefile.in-193-	  if test -f $$p \
concalc-0.9.2/src/Makefile.in-194-	  ; then \
concalc-0.9.2/src/Makefile.in:195:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
concalc-0.9.2/src/Makefile.in-196-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
concalc-0.9.2/src/Makefile.in-203-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
concalc-0.9.2/src/Makefile.in:204:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
concalc-0.9.2/src/Makefile.in-205-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
concalc-0.9.2/src/Makefile.in-231-.cpp.obj:
concalc-0.9.2/src/Makefile.in:232:@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
concalc-0.9.2/src/Makefile.in-233-@am__fastdepCXX_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
concalc-0.9.2/src/Makefile.in-235-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
concalc-0.9.2/src/Makefile.in:236:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
concalc-0.9.2/src/Makefile.in-237-
##############################################
concalc-0.9.2/src/Makefile.in-277-GTAGS:
concalc-0.9.2/src/Makefile.in:278:	here=`$(am__cd) $(top_builddir) && pwd` \
concalc-0.9.2/src/Makefile.in-279-	  && cd $(top_srcdir) \
##############################################
concalc-0.9.2/src/Makefile.in-285-distdir: $(DISTFILES)
concalc-0.9.2/src/Makefile.in:286:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
concalc-0.9.2/src/Makefile.in:287:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
concalc-0.9.2/src/Makefile.in-288-	list='$(DISTFILES)'; \
##############################################
concalc-0.9.2/src/Makefile.in-299-	  if test -d $$d/$$file; then \
concalc-0.9.2/src/Makefile.in:300:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
concalc-0.9.2/src/Makefile.in-301-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
concalc-0.9.2/Makefile.in-229-	dot_seen=no; \
concalc-0.9.2/Makefile.in:230:	target=`echo $@ | sed s/-recursive//`; \
concalc-0.9.2/Makefile.in-231-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
concalc-0.9.2/Makefile.in-264-	rev="$$rev ."; \
concalc-0.9.2/Makefile.in:265:	target=`echo $@ | sed s/-recursive//`; \
concalc-0.9.2/Makefile.in-266-	for subdir in $$rev; do \
##############################################
concalc-0.9.2/Makefile.in-337-GTAGS:
concalc-0.9.2/Makefile.in:338:	here=`$(am__cd) $(top_builddir) && pwd` \
concalc-0.9.2/Makefile.in-339-	  && cd $(top_srcdir) \
##############################################
concalc-0.9.2/Makefile.in-347-	test -d $(distdir) || mkdir $(distdir)
concalc-0.9.2/Makefile.in:348:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
concalc-0.9.2/Makefile.in:349:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
concalc-0.9.2/Makefile.in-350-	list='$(DISTFILES)'; \
##############################################
concalc-0.9.2/Makefile.in-361-	  if test -d $$d/$$file; then \
concalc-0.9.2/Makefile.in:362:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
concalc-0.9.2/Makefile.in-363-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
concalc-0.9.2/Makefile.in-377-	    || exit 1; \
concalc-0.9.2/Makefile.in:378:	    distdir=`$(am__cd) $(distdir) && pwd`; \
concalc-0.9.2/Makefile.in:379:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
concalc-0.9.2/Makefile.in-380-	    (cd $$subdir && \
##############################################
concalc-0.9.2/Makefile.in-445-	chmod a-w $(distdir)
concalc-0.9.2/Makefile.in:446:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
concalc-0.9.2/Makefile.in-447-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
concalc-0.9.2/Makefile.in-476-	@cd $(distuninstallcheck_dir) \
concalc-0.9.2/Makefile.in:477:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
concalc-0.9.2/Makefile.in-478-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
concalc-0.9.2/Makefile.in-488-	fi
concalc-0.9.2/Makefile.in:489:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
concalc-0.9.2/Makefile.in-490-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
concalc-0.9.2/configure-107-do
concalc-0.9.2/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
concalc-0.9.2/configure-109-    eval $as_var=C; export $as_var
##############################################
concalc-0.9.2/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
concalc-0.9.2/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
concalc-0.9.2/configure-217-") 2> /dev/null; then
##############################################
concalc-0.9.2/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
concalc-0.9.2/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
concalc-0.9.2/configure-332-
##############################################
concalc-0.9.2/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
concalc-0.9.2/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
concalc-0.9.2/configure-427-
##############################################
concalc-0.9.2/configure-536-	esac;
concalc-0.9.2/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
concalc-0.9.2/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
concalc-0.9.2/configure-774-  case $ac_option in
concalc-0.9.2/configure:775:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
concalc-0.9.2/configure-776-  *)	ac_optarg=yes ;;
##############################################
concalc-0.9.2/configure-817-  -disable-* | --disable-*)
concalc-0.9.2/configure:818:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
concalc-0.9.2/configure-819-    # Reject names that are not valid shell variable names.
##############################################
concalc-0.9.2/configure-822-   { (exit 1); exit 1; }; }
concalc-0.9.2/configure:823:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
concalc-0.9.2/configure-824-    eval enable_$ac_feature=no ;;
##############################################
concalc-0.9.2/configure-836-  -enable-* | --enable-*)
concalc-0.9.2/configure:837:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
concalc-0.9.2/configure-838-    # Reject names that are not valid shell variable names.
##############################################
concalc-0.9.2/configure-841-   { (exit 1); exit 1; }; }
concalc-0.9.2/configure:842:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
concalc-0.9.2/configure-843-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
concalc-0.9.2/configure-1033-  -with-* | --with-*)
concalc-0.9.2/configure:1034:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
concalc-0.9.2/configure-1035-    # Reject names that are not valid shell variable names.
##############################################
concalc-0.9.2/configure-1038-   { (exit 1); exit 1; }; }
concalc-0.9.2/configure:1039:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
concalc-0.9.2/configure-1040-    eval with_$ac_package=\$ac_optarg ;;
##############################################
concalc-0.9.2/configure-1042-  -without-* | --without-*)
concalc-0.9.2/configure:1043:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
concalc-0.9.2/configure-1044-    # Reject names that are not valid shell variable names.
##############################################
concalc-0.9.2/configure-1047-   { (exit 1); exit 1; }; }
concalc-0.9.2/configure:1048:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
concalc-0.9.2/configure-1049-    eval with_$ac_package=no ;;
##############################################
concalc-0.9.2/configure-1074-  *=*)
concalc-0.9.2/configure:1075:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
concalc-0.9.2/configure-1076-    # Reject names that are not valid shell variable names.
##############################################
concalc-0.9.2/configure-1094-if test -n "$ac_prev"; then
concalc-0.9.2/configure:1095:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
concalc-0.9.2/configure-1096-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
concalc-0.9.2/configure-1140-ac_ls_di=`ls -di .` &&
concalc-0.9.2/configure:1141:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
concalc-0.9.2/configure-1142-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
concalc-0.9.2/configure-1200-case $srcdir in
concalc-0.9.2/configure:1201:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
concalc-0.9.2/configure-1202-esac
##############################################
concalc-0.9.2/configure-1243-By default, \`make install' will install all the files in
concalc-0.9.2/configure:1244:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
concalc-0.9.2/configure:1245:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
concalc-0.9.2/configure-1246-for instance \`--prefix=\$HOME'.
##############################################
concalc-0.9.2/configure-1320-*)
concalc-0.9.2/configure:1321:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
concalc-0.9.2/configure-1322-  # A ".." for each directory in $ac_dir_suffix.
concalc-0.9.2/configure:1323:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
concalc-0.9.2/configure-1324-  case $ac_top_builddir_sub in
##############################################
concalc-0.9.2/configure-1453-    *\'*)
concalc-0.9.2/configure:1454:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
concalc-0.9.2/configure-1455-    esac
##############################################
concalc-0.9.2/configure-1539-      case $ac_val in
concalc-0.9.2/configure:1540:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
concalc-0.9.2/configure-1541-      esac
##############################################
concalc-0.9.2/configure-1556-	case $ac_val in
concalc-0.9.2/configure:1557:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
concalc-0.9.2/configure-1558-	esac
##############################################
concalc-0.9.2/configure-1664-    set,)
concalc-0.9.2/configure:1665:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
concalc-0.9.2/configure:1666:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
concalc-0.9.2/configure-1667-      ac_cache_corrupted=: ;;
##############################################
concalc-0.9.2/configure-1686-    case $ac_new_val in
concalc-0.9.2/configure:1687:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
concalc-0.9.2/configure-1688-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
concalc-0.9.2/configure-1858-if (
concalc-0.9.2/configure:1859:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
concalc-0.9.2/configure-1860-   if test "$*" = "X"; then
concalc-0.9.2/configure-1861-      # -L didn't work.
concalc-0.9.2/configure:1862:      set X `ls -t $srcdir/configure conftest.file`
concalc-0.9.2/configure-1863-   fi
##############################################
concalc-0.9.2/configure-1902-_ACEOF
concalc-0.9.2/configure:1903:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
concalc-0.9.2/configure-1904-rm -f conftest.sed
##############################################
concalc-0.9.2/configure-1906-# expand $ac_aux_dir to an absolute path
concalc-0.9.2/configure:1907:am_aux_dir=`cd $ac_aux_dir && pwd`
concalc-0.9.2/configure-1908-
##############################################
concalc-0.9.2/configure-1932-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
concalc-0.9.2/configure:1933:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
concalc-0.9.2/configure-1934-	     'mkdir (GNU coreutils) '* | \
##############################################
concalc-0.9.2/configure-2010-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
concalc-0.9.2/configure:2011:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
concalc-0.9.2/configure-2012-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
concalc-0.9.2/configure-2020-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
concalc-0.9.2/configure:2021:case `${MAKE-make} -f conftest.make 2>/dev/null` in
concalc-0.9.2/configure-2022-  *@@@%%%=?*=@@@%%%*)
##############################################
concalc-0.9.2/configure-2047-
concalc-0.9.2/configure:2048:if test "`cd $srcdir && pwd`" != "`pwd`"; then
concalc-0.9.2/configure-2049-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
concalc-0.9.2/configure-2341-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
concalc-0.9.2/configure:2342:ac_compiler=`set X $ac_compile; echo $2`
concalc-0.9.2/configure-2343-{ (ac_try="$ac_compiler --version >&5"
##############################################
concalc-0.9.2/configure-2395-echo $ECHO_N "checking for C++ compiler default output file name... $ECHO_C" >&6; }
concalc-0.9.2/configure:2396:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
concalc-0.9.2/configure-2397-#
##############################################
concalc-0.9.2/configure-2443-	then :; else
concalc-0.9.2/configure:2444:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
concalc-0.9.2/configure-2445-	fi
##############################################
concalc-0.9.2/configure-2540-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
concalc-0.9.2/configure:2541:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
concalc-0.9.2/configure-2542-	  break;;
##############################################
concalc-0.9.2/configure-2595-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
concalc-0.9.2/configure:2596:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
concalc-0.9.2/configure-2597-       break;;
##############################################
concalc-0.9.2/configure-2670-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
concalc-0.9.2/configure:2671:GXX=`test $ac_compiler_gnu = yes && echo yes`
concalc-0.9.2/configure-2672-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
concalc-0.9.2/configure-2854-# case it prints its new name instead of `make'.
concalc-0.9.2/configure:2855:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
concalc-0.9.2/configure-2856-   am__include=include
##############################################
concalc-0.9.2/configure-2862-   echo '.include "confinc"' > confmf
concalc-0.9.2/configure:2863:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
concalc-0.9.2/configure-2864-      am__include=.include
##############################################
concalc-0.9.2/configure-2921-  if test "$am_compiler_list" = ""; then
concalc-0.9.2/configure:2922:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
concalc-0.9.2/configure-2923-  fi
##############################################
concalc-0.9.2/configure-3315-echo "$as_me:$LINENO: checking for C compiler version" >&5
concalc-0.9.2/configure:3316:ac_compiler=`set X $ac_compile; echo $2`
concalc-0.9.2/configure-3317-{ (ac_try="$ac_compiler --version >&5"
##############################################
concalc-0.9.2/configure-3401-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
concalc-0.9.2/configure:3402:GCC=`test $ac_compiler_gnu = yes && echo yes`
concalc-0.9.2/configure-3403-ac_test_CFLAGS=${CFLAGS+set}
##############################################
concalc-0.9.2/configure-3705-  if test "$am_compiler_list" = ""; then
concalc-0.9.2/configure:3706:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
concalc-0.9.2/configure-3707-  fi
##############################################
concalc-0.9.2/configure-4045-  # Check for GNU $ac_path_GREP
concalc-0.9.2/configure:4046:case `"$ac_path_GREP" --version 2>&1` in
concalc-0.9.2/configure-4047-*GNU*)
##############################################
concalc-0.9.2/configure-4059-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
concalc-0.9.2/configure:4060:    ac_count=`expr $ac_count + 1`
concalc-0.9.2/configure-4061-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
concalc-0.9.2/configure-4127-  # Check for GNU $ac_path_EGREP
concalc-0.9.2/configure:4128:case `"$ac_path_EGREP" --version 2>&1` in
concalc-0.9.2/configure-4129-*GNU*)
##############################################
concalc-0.9.2/configure-4141-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
concalc-0.9.2/configure:4142:    ac_count=`expr $ac_count + 1`
concalc-0.9.2/configure-4143-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
concalc-0.9.2/configure-4370-do
concalc-0.9.2/configure:4371:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
concalc-0.9.2/configure-4372-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
concalc-0.9.2/configure-4413-fi
concalc-0.9.2/configure:4414:ac_res=`eval echo '${'$as_ac_Header'}'`
concalc-0.9.2/configure-4415-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
concalc-0.9.2/configure-4416-echo "${ECHO_T}$ac_res" >&6; }
concalc-0.9.2/configure:4417:if test `eval echo '${'$as_ac_Header'}'` = yes; then
concalc-0.9.2/configure-4418-  cat >>confdefs.h <<_ACEOF
concalc-0.9.2/configure:4419:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
concalc-0.9.2/configure-4420-_ACEOF
##############################################
concalc-0.9.2/configure-4431-do
concalc-0.9.2/configure:4432:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
concalc-0.9.2/configure-4433-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
concalc-0.9.2/configure-4438-fi
concalc-0.9.2/configure:4439:ac_res=`eval echo '${'$as_ac_Header'}'`
concalc-0.9.2/configure-4440-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
concalc-0.9.2/configure-4554-fi
concalc-0.9.2/configure:4555:ac_res=`eval echo '${'$as_ac_Header'}'`
concalc-0.9.2/configure-4556-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
concalc-0.9.2/configure-4559-fi
concalc-0.9.2/configure:4560:if test `eval echo '${'$as_ac_Header'}'` = yes; then
concalc-0.9.2/configure-4561-  cat >>confdefs.h <<_ACEOF
concalc-0.9.2/configure:4562:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
concalc-0.9.2/configure-4563-_ACEOF
##############################################
concalc-0.9.2/configure-5318-do
concalc-0.9.2/configure:5319:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
concalc-0.9.2/configure-5320-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
concalc-0.9.2/configure-5398-fi
concalc-0.9.2/configure:5399:ac_res=`eval echo '${'$as_ac_var'}'`
concalc-0.9.2/configure-5400-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
concalc-0.9.2/configure-5401-echo "${ECHO_T}$ac_res" >&6; }
concalc-0.9.2/configure:5402:if test `eval echo '${'$as_ac_var'}'` = yes; then
concalc-0.9.2/configure-5403-  cat >>confdefs.h <<_ACEOF
concalc-0.9.2/configure:5404:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
concalc-0.9.2/configure-5405-_ACEOF
##############################################
concalc-0.9.2/configure-5498-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
concalc-0.9.2/configure:5499:  ac_i=`echo "$ac_i" | sed "$ac_script"`
concalc-0.9.2/configure-5500-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
concalc-0.9.2/configure-5649-do
concalc-0.9.2/configure:5650:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
concalc-0.9.2/configure-5651-    eval $as_var=C; export $as_var
##############################################
concalc-0.9.2/configure-5699-  test "x$as_lineno_1" != "x$as_lineno_2" &&
concalc-0.9.2/configure:5700:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
concalc-0.9.2/configure-5701-
##############################################
concalc-0.9.2/configure-5810-	esac;
concalc-0.9.2/configure:5811:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
concalc-0.9.2/configure-5812-	???[sx]*):;;*)false;;esac;fi
##############################################
concalc-0.9.2/configure-5885-configured by $0, generated by GNU Autoconf 2.61,
concalc-0.9.2/configure:5886:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
concalc-0.9.2/configure-5887-
##############################################
concalc-0.9.2/configure-5905-  --*=*)
concalc-0.9.2/configure:5906:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
concalc-0.9.2/configure:5907:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
concalc-0.9.2/configure-5908-    ac_shift=:
##############################################
concalc-0.9.2/configure-6152-
concalc-0.9.2/configure:6153:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 86; then
concalc-0.9.2/configure-6154-    break
##############################################
concalc-0.9.2/configure-6163-
concalc-0.9.2/configure:6164:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
concalc-0.9.2/configure-6165-if test -n "$ac_eof"; then
concalc-0.9.2/configure:6166:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
concalc-0.9.2/configure:6167:  ac_eof=`expr $ac_eof + 1`
concalc-0.9.2/configure-6168-fi
##############################################
concalc-0.9.2/configure-6301-      case $as_dir in #(
concalc-0.9.2/configure:6302:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
concalc-0.9.2/configure-6303-      *) as_qdir=$as_dir;;
##############################################
concalc-0.9.2/configure-6339-*)
concalc-0.9.2/configure:6340:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
concalc-0.9.2/configure-6341-  # A ".." for each directory in $ac_dir_suffix.
concalc-0.9.2/configure:6342:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
concalc-0.9.2/configure-6343-  case $ac_top_builddir_sub in
##############################################
concalc-0.9.2/configure-6417-
concalc-0.9.2/configure:6418:# Neutralize VPATH when `$srcdir' = `.'.
concalc-0.9.2/configure-6419-# Shell code in configure.ac might set extrasub.
##############################################
concalc-0.9.2/configure-6442-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
concalc-0.9.2/configure:6443:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
concalc-0.9.2/configure:6444:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
concalc-0.9.2/configure-6445-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
concalc-0.9.2/configure-6560-    * )
concalc-0.9.2/configure:6561:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
concalc-0.9.2/configure-6562-  esac
##############################################
concalc-0.9.2/configure-6597-  # Strip MF so we end up with the name of the file.
concalc-0.9.2/configure:6598:  mf=`echo "$mf" | sed -e 's/:.*$//'`
concalc-0.9.2/configure-6599-  # Check whether this is an Automake generated Makefile or not.
##############################################
concalc-0.9.2/configure-6634-  # from the Makefile without running `make'.
concalc-0.9.2/configure:6635:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
concalc-0.9.2/configure-6636-  test -z "$DEPDIR" && continue
concalc-0.9.2/configure:6637:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
concalc-0.9.2/configure-6638-  test -z "am__include" && continue
concalc-0.9.2/configure:6639:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
concalc-0.9.2/configure-6640-  # When using ansi2knr, U may be empty or an underscore; expand it
concalc-0.9.2/configure:6641:  U=`sed -n 's/^U = //p' < "$mf"`
concalc-0.9.2/configure-6642-  # Find all dependency output files, they are included files with
##############################################
concalc-0.9.2/configure-6681-      case $as_dir in #(
concalc-0.9.2/configure:6682:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
concalc-0.9.2/configure-6683-      *) as_qdir=$as_dir;;
##############################################
concalc-0.9.2/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
concalc-0.9.2/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
concalc-0.9.2/aclocal.m4-69-#
##############################################
concalc-0.9.2/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
concalc-0.9.2/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
concalc-0.9.2/aclocal.m4-93-# and then we would define $MISSING as
##############################################
concalc-0.9.2/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
concalc-0.9.2/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
concalc-0.9.2/aclocal.m4-109-])
##############################################
concalc-0.9.2/aclocal.m4-207-  if test "$am_compiler_list" = ""; then
concalc-0.9.2/aclocal.m4:208:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
concalc-0.9.2/aclocal.m4-209-  fi
##############################################
concalc-0.9.2/aclocal.m4-319-  # Strip MF so we end up with the name of the file.
concalc-0.9.2/aclocal.m4:320:  mf=`echo "$mf" | sed -e 's/:.*$//'`
concalc-0.9.2/aclocal.m4-321-  # Check whether this is an Automake generated Makefile or not.
##############################################
concalc-0.9.2/aclocal.m4-328-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
concalc-0.9.2/aclocal.m4:329:    dirpart=`AS_DIRNAME("$mf")`
concalc-0.9.2/aclocal.m4-330-  else
##############################################
concalc-0.9.2/aclocal.m4-334-  # from the Makefile without running `make'.
concalc-0.9.2/aclocal.m4:335:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
concalc-0.9.2/aclocal.m4-336-  test -z "$DEPDIR" && continue
concalc-0.9.2/aclocal.m4:337:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
concalc-0.9.2/aclocal.m4-338-  test -z "am__include" && continue
concalc-0.9.2/aclocal.m4:339:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
concalc-0.9.2/aclocal.m4-340-  # When using ansi2knr, U may be empty or an underscore; expand it
concalc-0.9.2/aclocal.m4:341:  U=`sed -n 's/^U = //p' < "$mf"`
concalc-0.9.2/aclocal.m4-342-  # Find all dependency output files, they are included files with
##############################################
concalc-0.9.2/aclocal.m4-350-    test -f "$dirpart/$file" && continue
concalc-0.9.2/aclocal.m4:351:    fdir=`AS_DIRNAME(["$file"])`
concalc-0.9.2/aclocal.m4-352-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
concalc-0.9.2/aclocal.m4-404-AC_REQUIRE([AC_PROG_INSTALL])dnl
concalc-0.9.2/aclocal.m4:405:if test "`cd $srcdir && pwd`" != "`pwd`"; then
concalc-0.9.2/aclocal.m4-406-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
concalc-0.9.2/aclocal.m4-493-    * )
concalc-0.9.2/aclocal.m4:494:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
concalc-0.9.2/aclocal.m4-495-  esac
concalc-0.9.2/aclocal.m4-496-done
concalc-0.9.2/aclocal.m4:497:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
concalc-0.9.2/aclocal.m4-498-
##############################################
concalc-0.9.2/aclocal.m4-565-# case it prints its new name instead of `make'.
concalc-0.9.2/aclocal.m4:566:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
concalc-0.9.2/aclocal.m4-567-   am__include=include
##############################################
concalc-0.9.2/aclocal.m4-573-   echo '.include "confinc"' > confmf
concalc-0.9.2/aclocal.m4:574:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
concalc-0.9.2/aclocal.m4-575-      am__include=.include
##############################################
concalc-0.9.2/aclocal.m4-704-if (
concalc-0.9.2/aclocal.m4:705:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
concalc-0.9.2/aclocal.m4-706-   if test "$[*]" = "X"; then
concalc-0.9.2/aclocal.m4-707-      # -L didn't work.
concalc-0.9.2/aclocal.m4:708:      set X `ls -t $srcdir/configure conftest.file`
concalc-0.9.2/aclocal.m4-709-   fi
##############################################
concalc-0.9.2/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
concalc-0.9.2/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
concalc-0.9.2/depcomp-70-
##############################################
concalc-0.9.2/depcomp-203-  # Version 6 uses the directory in both cases.
concalc-0.9.2/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
concalc-0.9.2/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
concalc-0.9.2/depcomp-214-  else
concalc-0.9.2/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
concalc-0.9.2/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
concalc-0.9.2/depcomp-228-    # Do two passes, one to just change these to
concalc-0.9.2/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
concalc-0.9.2/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
concalc-0.9.2/depcomp-269-  # Do two passes, one to just change these to
concalc-0.9.2/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
concalc-0.9.2/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
concalc-0.9.2/depcomp-284-   # Subdirectories are respected.
concalc-0.9.2/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
concalc-0.9.2/depcomp-286-   test "x$dir" = "x$object" && dir=
concalc-0.9.2/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
concalc-0.9.2/depcomp-288-
##############################################
concalc-0.9.2/depcomp-423-  done
concalc-0.9.2/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
concalc-0.9.2/depcomp-425-  touch "$tmpdepfile"
##############################################
concalc-0.9.2/missing-128-       # Could not run --version or --help.  This is probably someone
concalc-0.9.2/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
concalc-0.9.2/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
concalc-0.9.2/missing-162-         from any GNU archive site."
concalc-0.9.2/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
concalc-0.9.2/missing-164-    test -z "$files" && files="config.h"
##############################################
concalc-0.9.2/missing-191-         proper tools for further handling them.
concalc-0.9.2/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
concalc-0.9.2/missing-193-         archive site."
concalc-0.9.2/missing-194-
concalc-0.9.2/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
concalc-0.9.2/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
concalc-0.9.2/missing-197-    if test -f "$file"; then
##############################################
concalc-0.9.2/missing-220-	*.y)
concalc-0.9.2/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
concalc-0.9.2/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
concalc-0.9.2/missing-224-	    fi
concalc-0.9.2/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
concalc-0.9.2/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
concalc-0.9.2/missing-250-	*.l)
concalc-0.9.2/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
concalc-0.9.2/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
concalc-0.9.2/missing-269-
concalc-0.9.2/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
concalc-0.9.2/missing-271-    if test -z "$file"; then
concalc-0.9.2/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
concalc-0.9.2/missing-273-    fi
##############################################
concalc-0.9.2/missing-291-    # The file to touch is that specified with -o ...
concalc-0.9.2/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
concalc-0.9.2/missing-293-    if test -z "$file"; then
concalc-0.9.2/missing-294-      # ... or it is the one specified with @setfilename ...
concalc-0.9.2/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
concalc-0.9.2/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
concalc-0.9.2/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
concalc-0.9.2/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
concalc-0.9.2/missing-299-    fi
##############################################
concalc-0.9.2/missing-318-	*o*)
concalc-0.9.2/missing:319:	    firstarg=`echo "$firstarg" | sed s/o//`
concalc-0.9.2/missing-320-	    tar "$firstarg" "$@" && exit 0
##############################################
concalc-0.9.2/missing-324-	*h*)
concalc-0.9.2/missing:325:	    firstarg=`echo "$firstarg" | sed s/h//`
concalc-0.9.2/missing-326-	    tar "$firstarg" "$@" && exit 0